STRELAPSED(3ast)

NAME
strelapsed - parse elapsed time expression

SYNOPSIS

DESCRIPTION
strelapsed returns a pointer to a string representation of the elapsed time for seconds. The two largest time units are used, limiting the return value length to at most 6 characters. The units are:

s   seconds

m   minutes

h   hours

days

weeks

M   months

Y   years

S   scores

SEE ALSO
strelapsed(3)

CAVEATS
The return value points to a static area that is overwritten on each call.